Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 16:04:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lélia maria albrecht                    I made a purchase through the Splash app and the goods were delivered to my address last Friday, 04/16/21, but the status in the application when accessing my order history is still “processing” and not “delivered”.  So I am unable to place a return order, as I need to return one of the goods that came with a defect.  Can you please change the status of my purchase asap so that I can provide the return request?   My infos:  Name: Lélia Maria Borelli Paradella Albrecht  Phone: +971505827024  Email: albrechtleliamaria @ gmail.com  Order number: 9651189161  Order date: 4/15/2021  Total order: aed 156,76.   I thank you in advance sure that I will be attended to as soon as possible.   Thank you very much!!?☺️ Best regards Lélia Albrecht           07:50 PM, 19th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:50 PM, 19th Apr                     lélia maria albrecht                    Customer:  No is wrong!! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lélia Maria Albrecht ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651189161 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:52 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:52 PM, 19th Apr                     lélia maria albrecht                    I made a purchase through the Splash app and the goods were delivered to my address last Friday, 04/16/21, but the status in the application when accessing my order history is still “processing” and not “delivered”.  So I am unable to place a return order, as I need to return one of the goods that came with a defect.  Can you please change the status of my purchase asap so that I can provide the return request?   My infos:  Name: Lélia Maria Borelli Paradella Albrecht  Phone: +971505827024  Email: albrechtleliamaria @ gmail.com  Order number: 9651189161  Order date: 4/15/2021  Total order: aed 156,76.   I thank you in advance sure that I will be attended to as soon as possible.   Thank you very much!!?☺️ Best regards Lélia Albrecht           07:53 PM, 19th Apr                     lélia maria albrecht                    /startOver           07:57 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:58 PM, 19th Apr                   Sohaib                   IS this your correct contact number : 971505827024           08:02 PM, 19th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:03 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           08:03 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424982